package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxLcpzConfirmDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "主键id不能为空")
    private String rsSxConfigLsh;       //主键

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }
}
